net.i2p.client.streaming

## Interface I2PSocketManager.DisconnectListener

- All Known Implementing Classes:
    SAMStreamSession.DisconnectListener
  Enclosing interface:
    I2PSocketManager

      public static interface I2PSocketManager.DisconnectListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `sessionDisconnected()`

- - ### Method Detail

    - #### sessionDisconnected

          void sessionDisconnected()